Subject: CND-Global, June 8, 1993

From: [email-masked]
Date: Mon, 7 Jun 1993 23:28:00 -0500

*  *  *   C h i n a   N e w s   D i g e s t   *  *  *

                               (News Global)

                            Tuesday, June 8, 1993

Table of Contents                                                 # of Lines
============================================================================
1. News Briefs (1 Item) ................................................. 10
2. Hunger Strike for Detained Chinese Dissident in Shanghai ............. 32
3. China Daily: No Drastic Devaluation of Currency ...................... 34
4. Chinese Newspapers Learn Advertising Game ............................ 20
5. China Said to Have 90 Nuclear Warheads in Tibet ...................... 42
6. Readers' Comments on CND 6.4 Special Series (III) & Closing Remark .. 135
============================================================================

----------------------------------------------------------------------------
1. News Briefs (1 Item) ................................................. 10
----------------------------------------------------------------------------

[AP, 6/7/93] HONG KONG -- Hong Kong has doubled patrols and armed policemen
along the Chinese border since an officer was killed by an illegal immigrant
from China, police said Monday.  Spokesman Raymond Tam said the 1,200
officers who patrol the 24-mile border now carry pistols.  Last month, a
police sergeant was killed by an illegal immigrant armed with a grenade. The
immigrant also died in the explosion.  Police say they arrested 15,413
illegal Chinese immigrants in the first five months this year, 31 percent
more than the same period last year. Tam said most surrendered peacefully.
(Forwarded by: Deming)

----------------------------------------------------------------------------
2. Hunger Strike for Detained Chinese Dissident in Shanghai ............. 32
----------------------------------------------------------------------------
Forwarded by: A CND Reader
Source: UPI
Date: 6/7/93

BEIJING -- Four pro-democracy activists in Shanghai launched a hunger
strike Monday to protest the re-arrest of a dissident who was detained and
released during last week's Tiananmen crackdown anniversary, according to
dissident sources.

The sources, speaking by telephone from Shanghai, said the four began the
hunger strike at 9:30 a.m. Monday outside the offices of the city
government to demand the release of dissident Zhang Xianliang, who was
detained by police on Saturday night.

"They're saying (Zhang) has done nothing wrong and should be allowed out,"
said a member of Zhang's family.

The four were identified as Shanghai pro-democracy activists Wang Yonggang,
Yang Jinghen, Bao Ge and Jing Xingnan.

Zhang, 47, a veteran dissident active in Shanghai during the 1978-1979
Democracy Wall period and the 1989 Tiananmen spring, was detained last
Thursday by police for 24 hours of interrogation and then released on
Friday afternoon.

The police were apparently trying to preempt a meeting of about 30
dissidents Zhang had organized for Friday at a local teahouse.

The meeting coincided with the June 3-4 anniversary of the brutal army
crackdown in 1989 on the massive pro-democracy protests in Beijing's
Tiananmen Square.

Family members said Zhang was detained again Saturday evening after giving
numerous interviews to foreign reporters.

"The police told us this time they would not let him out," one relative
said.

----------------------------------------------------------------------------
3. China Daily: No Drastic Devaluation of Currency ...................... 34
----------------------------------------------------------------------------
Forwarded by: Deming
Source: AP
Date: 6/6/93

BEIJING -- The Chinese government does not plan a drastic, official
devaluation of the currency despite the yuan's plunge on semi-official swap
markets, a state-run newspaper reported Sunday.

After a state-set ceiling at the swap markets was lifted last Tuesday, the
yuan fell from about 8 to the U.S. dollar to about 10 to the dollar. The
yuan closed Friday on the Shanghai Foreign Exchange Swap Market at 10.23.

Swap markets are used by local and foreign businesses to exchange large
quantities of the Chinese currency, which is not convertible on
international markets. Tourists and other visitors change money at banks
and hotels at the official rate.

To show its determination to resist the swap market trend, the State
Administration of Exchange Control last week raised the yuan's official
value against the dollar 5.71 to 5.69.

The China Daily Business Weekly on Sunday quoted an unidentified
administration official as saying the official rate reflects the currency's
real value while the low swap market rates are abnormal.

"The price of the dollar in the markets will gradually reach a reasonable
level and the value of the (yuan) will stabilize," the official was quoted
as saying.

The official said the government did not rule out reimposing controls on
the swap market, although he said such a move was unlikely in the near
future. Beijing put a ceiling on swap market rates in February after the
yuan fell to about nine to the dollar.

With little interest in dollar selling at the state-set rate, activity on
the swap markets plummeted. Foreign businessmen trying to obtain dollars to
import parts or repatriate profits were forced to turn to the black market,
where the rate remained about 10 to the dollar.

----------------------------------------------------------------------------
4. Chinese Newspapers Learn Advertising Game ............................ 20
----------------------------------------------------------------------------
Forwarded by: Zhao Hua
Source: AP
Date: 6/6/93

BEIJING -- Chinese newspapers, which used to be funded entirely by the
government, are starting to make big money by selling their entire front
pages to advertisers.

The China Daily Business Weekly said Sunday that companies are paying
$210,000 for full, front-page ads in the Shanghai newspapers Wen Hui Bao
and Liberation Daily.

The Tianjin Evening News auctioned off all its advertising space for June 6,
which according to tradition is a lucky day, for $175,000, the China Daily
said. It did not say how much the paper's advertising space goes for on an
ordinary day.

Advertising spending nationwide is expected to exceed $1.2 billion this
year, compared with $1.17 billion last year, the paper said.

It is only in the past decade that Chinese newspapers have accepted
advertising, which used to be banned as capitalist. Now, papers not only
run ads but sometimes accept payment for running favorable articles about
companies.

----------------------------------------------------------------------------
5. China Said to Have 90 Nuclear Warheads in Tibet ...................... 42
----------------------------------------------------------------------------
Forwarded by: A CND Reader
Source: UPI
Date: 6/7/93

NEW DELHI, India -- China has deployed about 90 nuclear warheads in Tibet,
some fitted on intercontinental ballistic missiles, the Tibetan government-
in-exile said Monday.

In a report titled, "Tibet: Proving Truth From Facts," the Dalai Lama's
office said the Chinese government had a number of nuclear-manufacturing
facilities in Tibet and also was dumping radioactive waste in the region,
annexed by Beijing in the 1950s.

The 97-page report echoed the recent findings of a Washington- based group,
International Campaign for Tibet, that China had in recent years stepped up
nuclear activities in the world's highest plateau.

"China is reported to have stationed approximately 90 nuclear warheads in
Tibet," the study said, citing information collected from Tibetans.

Chinese Embassy spokesman Li Huming dismissed as "a rumour" the report on
atomic weapons in Tibet. But when asked to list provinces where Chinese
nuclear arms were deployed, Li said: "That's a military secret. I can't
tell you."

China, which reportedly is engaged in a major conventional-military and
nuclear modernization program, is believed by international experts to
have as many as 300 atomic weapons. According to a 1988 Stanford University
study, the Chinese nuclear armory is larger than the combined arsenals of
Britain and France.

The Dalai Lama's report argued that "The Ninth Academy," a major Chinese
weapons-design laboratory at Amdo, northeastern Tibet, had "dumped an
unknown quantity of radioactive waste on the Tibetan plateau."

"Official Chinese pronouncements have confirmed the existence in Tibet of
the biggest uranium reserves in the world," it said, adding that many
Tibetans living near uranium mines died after drinking radioactive water.

The report contended that in Tibet China had nuclear missile bases south of
Lake Kokonor, at Nagchukha and Delingha and to the west of Dhashu, also
known as Haiyan, where Beijing has "established a launch site" for the DF-4,
its first ICBM.

China also had set up, the report claimed, weapon-manufacturing centers at
Dhashu and Tongkhor, which the Chinese have renamed as Huangyuan.

----------------------------------------------------------------------------
6. Readers' Comments on CND 6.4 Special Series (III) & Closing Remark .. 135
----------------------------------------------------------------------------
>From: CND Opinion Editors, 6/7/93

Dear editor: As a participant of the historical event, I am deeply shocked
by some CND readers' judgement on what happened in Beijing in 1989. For me,
the key point is that it was a mass movement caused by complicate reasons.
It should be a common sense that French Revolution in 1793 did not take
place as merely a result of Maximilien de Robespierre's conspiracy. Nor did
Tian'anmenn event. It was not caused, and not carried on, by a small group.
As one of the so-called "student leaders", I would like to confess whatever
we might have done wrong, but I do feel regretful for some people who
regard a few person's behavior as the reason for [objecting] a mass
movement as if they think only the "Gang of Four" should be condemned for
the Cultural Revolution.  (From: Wang Chaohua <[email-masked]>)
                               ___  ___  ___

Dear Editors: As a 6.4 participant, I witnessed all that happened from
middle April to June, esp. from 6.3 midnight to 6.4 morning. I didn't want
to talk it anymore unless with those persons who experienced it with me
during that particular period. I couldn't forget it and will remember it
forever.  Let's remeber 6.4 forever! Let's pray for our people and China!
(From: [email-masked])
                               ___  ___  ___

No wonder progress takes place ever so slowly.  We forget things.  We
actually try to forget.  For those who suggest that we forget, please
think those died just for a better China.
(From: MINGFANG LI <[email-masked]>)
                               ___  ___  ___

Dear Editor: I believe only by keeping in mind (NOT ALWAYS talking about)
past events, esp. setbacks and sacrifices, can we learn a lesson, be wiser
not to take the same risky path again, but STUDY to find a better (hopefully
workable) approach to deal with the reality, should it remain largely the
same as before. I guess this approach is being discovered, as evidenced by
the on-goings in China today, which are yet to reach the critical point. As
oversea Chinese, only by helping nurture the elements of that approach can
we help save our country - not only wishfully but successfully.
(From: [email-masked])
                               ___  ___  ___

Dear Editor: Considering the behaviors of some self-called Chinese democracy
activists in the U.S., I have to shout out:
  Those few people, please stop using Tian An Men's blood as your ink in
  filling out your applications for the Green Cards!  Stop painting the red
  carpet leading to your personal interest goal, by using the blood of those
  who sacrificed for the Chinese democratic future!
(From: Zichun Pan <[email-masked]>)
                               ___  ___  ___

Dear editors: I will never forget the June 4th Event. However, I don't have
time to spend on reading these old Tiananmen stores. I believe that many
Chinese nationals here don't need to be "reminded" by this Series.  We all
have been very familiar with these stories. Compared with other columns,
this Series is not a very good one. (From: QT <[email-masked]>)
                               ___  ___  ___

As to the contraversy over the role of the leaders of the 1989 democratic
movement, I have one comment: Some said their emotion was manipulated by
some of the leaders. I believe most of such critics are in their twenties
or thirties and have good education backgrounds. People of such backgrounds
should not be easily misled by other people. I cherish these leaders for
very few people at that critical and dangerous moment dared to play that
role.  (From: Wang Yuefeng <[email-masked]>)
                               ___ ___  ___

Dear Editor: To commemorate "6.4 TAM movement" is not for the benefit of
any individuals.  It is to commemorate all the students, citizens involved
in the event.  It is to commemorate the dead, the sacrificed.  "6.4" is one
of the greatest tragedies in modern Chinese history, it also marks the great
awakening of Chinese people. It is our generation's responsibility to
remember the event and pass it on to the following generations, since it is
priced in many human lives.  As patriotic Chinese, we should work hard to
prevent it to happen again.  And the best way to achieve that is to make
sure all of us and our children to remember "June 4, 1989".
(From: Jun Liu <[email-masked]>)
                               ___  ___  ___

Dear Editors: I completely agree with the reader's comments on those who
always use so-called Tianmen Events like the Bible, to read again and again.
I really feel scik of this. I am also a participant of that movement, but
today, I am happy that "6.4" didn't be develop into a countrywide chaos,
otherwise, Chinese economy will not develop in today's speed, and Chinese
people will not be able to improve their lives. (From: [email-masked])
                               ___  ___  ___

I share the anguish and frustration of the reader who opposed the series of
the Tiananmen Massacre in CND, though I dare not agree with him that "this
event should be forgetten". A lot of Chinese students in US have the same
anger for those people who seem only intereted in taking advantage of the
Massacre for their own benefit one way or the other. I witnessed the
Pro-democray Movement in Beijing from the very beginning to the end and I
know the feeling the reader has: he does not like to hear the event
mentioned again by those people who betrayed the original politcal
objectives of the movement, it hurts!
(From: Li X. L. <[email-masked]>)
                               ___  ___  ___

Dear editors: I am very glad to see many different opinions about the
issues of June 4.  Based on the belief of human right (in broad sense), the
"June 4" can not be forgotten because it has already been carved in the
history of human civilization. However, not forgetting does not imply
building hatred.  We should not be divided by this issue.  We should honor
those who died in "June 4". Think about how to help our sisters and brothers
in China to build a developed China and, ultimately, to build a democratic
government that really serves the people, which may take several
generations. (From: Shuguang Hong <[email-masked]>)
                               ___  ___  ___

                        Closing Remark by CND Editors

In the past ten days, there have been three rounds of discussion on CND June
4th Memorial Series in CND-Global (May 30, June 3 and today), many readers
sent in their comments.  Due to the limits to both the volume and the nature
of our publication, we would like to conclude the discussion today.  During
the discussion, tens of readers expressed their opinions in CND-Global, our
criteria of selecting and editing are 1) opinions only, no personal grudges;
2) concise and touching the topic, digressing comments are not included. We
believe that the different opinions received by us have been expressed in
the published comments.

As we indicated in the openning remark of the June 4th Memorial Series (see
May 28's CND-Global), the Series is dedicated to the victims of the Beijing
Massacre of 1989, rather than to the service of any particular political
interest, though it is a fact that June 4th event, just as any mass
movement, was inevitably entangled with various political groups.

The purpose of the series is nothing more or less than people remembering
the victims of the World War II and reminding themselves of the sins German
Nazi and Japanese Emperor's Army committed to human being in the WWII.

We need to look forward, but forgetting is by no means the right way to
look forward. On the contrary, only by remembering these sins and how they
could ever be committed, can we really look forward and progress.

Finally, we thank our readers for your participation in the discussion and
look forward to your continuing support as you have always been giving.

CND-Global Editors

+-------------------------------------------------------------------------+
|               Executive Editor:    Shuping Lu      (U.S.A.)             |
+-------------------------------------------------------------------------+
|    China News Digest (CND) offers the following services:               |
|     (1) Global News (Daily)        (2) US Regional News                 |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News   |
|     (5) Hua Xia Wen Zhai (Weekly Chinese Magazine)                      |
|     (6) Several Information Packages                                    |
|    For subscription information, mail to:    [email-masked]           |
|    News contributions should be sent to:     [email-masked]         |
+-------------------------------------------------------------------------+